DVDaDVD±R  

Retroceder   DVDaDVD±R > General > Mundo Linux

Mundo Linux Foro para todo lo concerniente a Linux y derivados, en especial orientado a la autoria y copia de DVDs.


Respuesta
 
Herramientas
Antiguo 27-Jul-2017, 11:16   #61
Luciérnaga
I'm a self-taught
 
Avatar de Luciérnaga
 
Fecha de Ingreso: November-2003
Ubicación: LANDETE (Cuenca)
Mensajes: 8.997
Luciérnaga llegará a ser famoso muy pronto
A continuación transcribo literalmente el archivo README traducido del inglés al español para quienes se "atrevan" a actualizar Slackware compilando las fuentes.

Este ejercicio no es "moco de pavo" y si alguien (querid@ lector@) lo consigue mis felicitaciones y enhorabuena.

README
QUÉ HACER:
Instalar openconnect, recompilar plasma5-nm

Recompilar
libkexiv2, digikam, gwenview, krita, kdebase-runtime, kfilemetadata, kio-extra

KDE5
=====
Ahí está KDE 5_17.07 para Slackware, que consiste de KDE Frameworks 5.36.0, Plasma 5.10.3 y Applications 17.04.3 en la parte superior de Qt 5.9.0.

Actualizar desde el 5_17.06 anterior es sencillo.

KDE-5_17.07 está destinado a ser instalado en la parte superior de Slackware -current.
¡Se reemplazará cualquier versión de KDE4 que pueda haber instalado! Plasma 5 se ha librado de su legado Qt4. Las Applications 17.12 ya no enviarán nada basado en kdelibs4.

¿Cual es la NOTICIA en este lote de actualizaciones:
- El plasma fue actualizado a la versión 5.10.3 bugfix, ver https://www.kde.org/announcements/plasma-5.10.3.php.
Y si quieres saber más sobre lo que hay de nuevo en Plasma 5.10, leerlo en https://www.kde.org/announcements/plasma-5.10.0.php
He compilado plasma-nm contra openconnect para que recogiera soporte para eso. Sin embargo, no he añadido openconnect a la sección 'deps', necesi-tas instalarlo por separado si lo necesitas.
- Frameworks 5.36.0 es una versión de mantenimiento, ver https://www.kde.org/announcements/kd...rks-5.36.0.php
- Aplicaciones 17.04.3 es una actualización de corrección de errores para aplicaciones KDE 17.04. Consulte https://www.kde.org/announcements/an...ns-17.04.3.php.
- En applications-extra he añadido un nuevo paquete: 'kile', un editor LaTex. Utilicé una instantánea git de la próxima versión basada en KDE Frameworks 5.
__________________
Linuxero - Soy como una diminuta luciérnaga perdido en la inmensa oscuridad del universo
Gentoo Linux Tutorial 2018 y FreeBSD CURRENT
Luciérnaga no ha iniciado sesión   Responder Citando
Antiguo 27-Jul-2017, 11:18   #62
Luciérnaga
I'm a self-taught
 
Avatar de Luciérnaga
 
Fecha de Ingreso: November-2003
Ubicación: LANDETE (Cuenca)
Mensajes: 8.997
Luciérnaga llegará a ser famoso muy pronto
Otros puntos de interés:
- Hay un par de dependencias *runtime* que no he añadido al repositorio de ktown, pero puede que desee considerar la instalación usted mismo:
* vlc - desde phonon le dará otro backend para seleccionar.
* freerdp: acceso a los servidores RDP a través de krdc.
* openconnect: soporte para Cisco’s SSL VPN.
Todos estos se pueden encontrar en mi repositorio de paquetes normal.
- Los siguientes paquetes kde/kde4-extragear deben tomarse del propio slackware: kaudiocreator, kplayer, kwebkitpart.
- Muchos paquetes en el departamento 'deps' son completamente nuevos para Slackware.
Dado que el KDE 5 alias Plasma 5 se basa en Qt5 (KDE 4 utiliza Qt4 como base), encontrará muchos paquetes relacionados con Qt5. Además, para que las aplicaciones basadas en Qt4 y GTK se acoplen a la bandeja del sistema Plasma 5, se necesitaban más dependencias. Así, aparte de las actualiza-ciones de los paquetes regulares de Slackware y los nuevos paquetes de soporte de telepathy (ver más abajo), estos son los nuevos:
OpenAL, PyQT5, accountsservice, cfitsio, cracklib, dvdauthor, frei0r-plugins, grantlee-qt4, hack-font-ttf, json-glib, lensfun, libappindicator, libburn, libdbusmenu-gtk, libdbusmenu-qt5, libdmtx, libindicator, libinput, libpwquality, libwacom, libxkbcommon, lmdb, mlt, ninja, noto-font-ttf, noto-cjk-font-ttf, opencv, polkit-qt5-1, qca-qt5, qrencode, qt-gstreamer, qt5, qt5-webkit, qtav, sni-qt, vid.stab y wayland.
Como una nota lateral, libinput y libwacom se han convertido en parte de Slackware -current.

Técnicamente eso los hace redundantes en la lista anterior, sin embargo todavía compilo paquetes de Plasma5 para Slackware 14.2 así que los dejé adentro. Los paquetes phonon y poppler se extendieron para que ahora soporten Qt4 y Qt5.
Tenga en cuenta que la versión SBo del paquete 'frei0r-plugins' se llama 'frei0r'.
__________________
Linuxero - Soy como una diminuta luciérnaga perdido en la inmensa oscuridad del universo
Gentoo Linux Tutorial 2018 y FreeBSD CURRENT
Luciérnaga no ha iniciado sesión   Responder Citando
Antiguo 27-Jul-2017, 11:19   #63
Luciérnaga
I'm a self-taught
 
Avatar de Luciérnaga
 
Fecha de Ingreso: November-2003
Ubicación: LANDETE (Cuenca)
Mensajes: 8.997
Luciérnaga llegará a ser famoso muy pronto
Si tiene instalado el paquete SBo, extráigalo.
- Un subconjunto completamente nuevo de paquetes "deps", contenido en su propio subdirectorio de "telepathy", necesario para KDE Telepathy:
libotr, libnice, farstream, libaccounts-glib, libaccounts-qt5, signon, signon-plugin-oauth2, signon-ui, libsignon-glib, telegrama-qt, telepathy-glib, telepathy-farstream, telepathy-haze, telepathy-gabble, telepathy-morse, telepathy-qt5, telepathy-logger, telepathy-logger-qt5, telepathy-mission-control y telepathy-accounts-signon.
- Los paquetes de Telepathy para KDE se encuentran en su propio subdirectorio kde/telepathy.
- Los directorios kde/kde4 y kde/kde4-extragear contienen paquetes que todavía se requieren para soportar aplicaciones basadas en kdelibs4.
- También vale la pena mencionar: los puertos KF5 de calligra, digikam, kile, krita, ktorrent, partitionmanager, skanlite y KDE Development Suite se pueden encontrar en kde/applications-extra.
Finalmente, kjots (anteriormente contenidos en KDEPIM) y kuser (abandonados por su desarrollador) también se han trasladado a kde/applications-extra.

NOTA:
Si instala un programa de 32 bits en una computadora Slackware de 64 bits con multilib y ese programa necesita soporte de bandeja de sistema heredado (piense en Steam por ejemplo), tendrá que agarrar la versión de 32 bits de 'libdbusmenu-qt' de Slackware’s y mi paquete ktown-deps 'sni-qt', y ejecute el comando 'convertpkg-compat32 -i' para crear versiones 'compat32' de estos paquetes. Luego instale 'libdbusmenu-qt-compat32' y 'sni-qt-compat32'. Estos dos son complementos obligatorios para mostrar los iconos de la bandeja del sistema de binarios de 32 bits en 64bit multilib Plasma5.

NOTA:
También se explica con más detalle a continuación, actualizar a este KDE 5 no es trivial. Deberá eliminar manualmente los paquetes antiguos de KDE 4. Si no tiene KDE instalado en todos, tendrá que *instalar* algunos de los paquetes de KDE 4 de Slackware manualmente.

NOTA:
Si decide instalar estos paquetes encima de una nueva instalación de Slackware 14.2 o -current y ha excluido todos los paquetes de la serie de paquetes 'KDE' durante la instalación, le faltarán varios paquetes complementarios. Opcionalmente, puede instalar los siguientes paquetes de Slackware:
* Amarok
* Kaudiocreator
* Kplayer
* Kwebkitpart

NOTA:
Si ha instalado previamente KDE 4 como su escritorio predeterminado, la eliminación de los paquetes de KDE 4 romperá el enlace simbólico '/etc/X11/xinit/xinitrc'. Un intento de ejecutar 'startx' en una consola fallará con una pantalla en negro. Después de instalar Plasma 5 por primera vez, debe ejecutar 'xwmconfig' y seleccionar 'xinitrc.plasma' como su sesión de escritorio.
__________________
Linuxero - Soy como una diminuta luciérnaga perdido en la inmensa oscuridad del universo
Gentoo Linux Tutorial 2018 y FreeBSD CURRENT
Luciérnaga no ha iniciado sesión   Responder Citando
Antiguo 27-Jul-2017, 11:20   #64
Luciérnaga
I'm a self-taught
 
Avatar de Luciérnaga
 
Fecha de Ingreso: November-2003
Ubicación: LANDETE (Cuenca)
Mensajes: 8.997
Luciérnaga llegará a ser famoso muy pronto
-------------------------------------------------------------------------
Install pre-compiled packages:
-------------------------------------------------------------------------
En orden a instalar o actualizar KDE 5, siga estos pasos:

Asegúrese de que no está ejecutando KDE ni siquiera X ! Si está ejecutando una sesión X, primero cierre sesión, y si está en el nivel de ejecución 4 (inicio de sesión gráfico) primero debe volver al nivel de ejecución 3 (consola) escribiendo "init 3".

Si todavía tiene instalado un KDE 4, debe quitarlo primero. No se puede proporcionar una ruta de actualización limpia. Haga lo siguiente:
Si tiene el Slackware 14.2 o el predeterminado de KDE 4.14.3 instalado:
# removepkg /var/log/packages/*-4.14.3-*
# removepkg libkscreen
# removepkg kscreen
# removepkg kactivities
# removepkg kde-workspace
# removepkg libmm-qt
# removepkg libnm-qt
# removepkg plasma-nm
# removepkg polkit-kde-agent-1
# removepkg polkit-kde-kcmodules-1
# removepkg kdeconnect-kde
# removepkg kdepim
# removepkg kdepimlibs
# removepkg kdev-python
# removepkg kdevelop-php
# removepkg kdevelop-php-docs
... o en lugar de lo anterior, simplemente '# slackpkg remove kde' y de-seleccione los paquetes que desea guardar (amarok, etc).

Alternativamente, en caso de que ya estés utilizando una versión anterior de mis paquetes de KDE 5, debes buscar esa versión en particular en la lista de abajo (por ejemplo: KDE 5_16.08) y luego aplicar las acciones mostradas para esa versión de KDE 5 *Y* todas las versiones más recientes, es decir, trabajar su camino de regreso a este párrafo. Tenga en cuenta que algunos de los antiguos nombres de paquetes de KDE estaban obsoletos a lo largo del camino, estaban divididos, renombrados o integrados y esa es la razón para algunas de las líneas de 'removepkg' que verá a continuación.
__________________
Linuxero - Soy como una diminuta luciérnaga perdido en la inmensa oscuridad del universo
Gentoo Linux Tutorial 2018 y FreeBSD CURRENT
Luciérnaga no ha iniciado sesión   Responder Citando
Antiguo 27-Jul-2017, 11:27   #65
Luciérnaga
I'm a self-taught
 
Avatar de Luciérnaga
 
Fecha de Ingreso: November-2003
Ubicación: LANDETE (Cuenca)
Mensajes: 8.997
Luciérnaga llegará a ser famoso muy pronto
Ahí vamos:

Si tiene mi conjunto 'ktown' de KDE 5_17.06 instalado:
- No se necesitan más acciones.

Si tiene mi conjunto 'ktown' de KDE 5_17.05_02 instalado:
- No se necesitan más acciones.

Si tiene mi conjunto de 'ktown' de KDE 5_17.05 instalado:
- No se necesitan más acciones.

Si tiene instalado mi conjunto 'ktown' de KDE 5_17.04:
- No se necesitan más acciones.

Si tiene mi conjunto 'ktown' de KDE 5_17.03 instalado:
- Actualizar a KDE 5_17.04
Quite los paquetes que ya no existen en KDE 5_17.04:
* removepkg kajongg
* removepkg kommander
* removepkg pim-storage-service-manager

Si tiene mi conjunto 'ktown' de KDE 5_17.02 instalado:
- No se necesitan más acciones.

Si tiene mi conjunto 'ktown' de KDE 5_17.01 instalado:
- No se necesitan más acciones.

Si tiene mi conjunto 'ktown' de KDE 5_16.12 instalado:
- Actualizar a KDE 5_17.01

Si está ejecutando Slackware-current, instale manualmente o actualice libinput y libwacom a las versiones de Slackware.
Elimine los paquetes que ya no existen en KDE 5_17.01:
* removepkg kactivities
* removepkg nepomuk
* removepkg nepomuk-widgets
* removepkg gpgmepp
* removepkg kdgantt2
* removepkg kde-baseapps kdepim kdewebdev

Si tiene mi conjunto 'ktown' de KDE 5_16.11 instalado:
- Actualizar a KDE 5_16.12
Quite los paquetes que ya no existen en KDE 5_16.12:
* removepkg baloo
* removepkg baloo-widgets
__________________
Linuxero - Soy como una diminuta luciérnaga perdido en la inmensa oscuridad del universo
Gentoo Linux Tutorial 2018 y FreeBSD CURRENT
Luciérnaga no ha iniciado sesión   Responder Citando
Antiguo 27-Jul-2017, 11:29   #66
Luciérnaga
I'm a self-taught
 
Avatar de Luciérnaga
 
Fecha de Ingreso: November-2003
Ubicación: LANDETE (Cuenca)
Mensajes: 8.997
Luciérnaga llegará a ser famoso muy pronto
Si tiene mi conjunto 'ktown' de KDE 5_16.08 instalado:
- No se necesitan más acciones.

Si tiene mi conjunto 'ktown' de KDE 5_16.07 instalado:
- Actualizar a KDE 5_16.08
Quite los paquetes que ya no existen en KDE 5_16.07:
* removepkg kdegraphics-strigi-analyzer
* removepkg kdenetwork-strigi-analyzers
* rempovepkg kdesdk-strigi-analyzer
* removepkg kdepimlibs libkdeedu mplayerthumbs

Si tiene mi conjunto 'ktown' de KDE 5_16.06 instalado:
- Actualizar a KDE 5_16.07
Quite los paquetes que ya no existen en KDE 5_16.07:
* removepkg /var/log/packages/noto-font-ttf-2015-09-29-noarch-1alien

Si tiene mi conjunto 'ktown' de KDE 5_16.05 instalado:
- No se necesitan más acciones.
Si tiene mi conjunto 'ktown' de KDE 5_16.04 instalado:
- No se necesitan más acciones.

Si tiene mi conjunto 'ktown' de KDE 5_16.03 instalado:
- Actualizar a KDE 5_16.04
Quite los paquetes que ya no existen en KDE 5_16.04:
* removepkg kactivities-workspace

Si tiene mi conjunto 'ktown' de KDE 5_16.02 instalado:
- No se necesitan más acciones.

Si tiene mi conjunto 'ktown' de KDE 5_16.01 instalado:
- No se necesitan más acciones.

A continuación, proceda a instalar/actualizar KDE 5 como se describe a continuación.

NOTA:
Los comandos de ejemplo a continuación son para Slackware -current pero se puede usar estos comandos para Slackware 14.2 también reemplazando la cadena /current/ con /14.2/ (siempre que haya disponible una versión 'ktown' adecuada para Slackware 14.2 por supuesto):

NOTA:
En lugar de usar el espejo host bear.alienbase.nl/mirrors/alien-kde/,
Usted podría elegir el espejo alternativo http://slackware.uk/people/alien-kde/
__________________
Linuxero - Soy como una diminuta luciérnaga perdido en la inmensa oscuridad del universo
Gentoo Linux Tutorial 2018 y FreeBSD CURRENT
Luciérnaga no ha iniciado sesión   Responder Citando
Antiguo 27-Jul-2017, 11:30   #67
Luciérnaga
I'm a self-taught
 
Avatar de Luciérnaga
 
Fecha de Ingreso: November-2003
Ubicación: LANDETE (Cuenca)
Mensajes: 8.997
Luciérnaga llegará a ser famoso muy pronto
NOTA:
Si usas 'slackpkg' para automatizar tus actualizaciones, asegúrate de incluir en la lista negra mis paquetes personalizados o bien slackpkg siempre intentará reemplazar mis paquetes con las versiones de Slackware si los nombres de los paquetes son idénticos. Como ejemplo, puede agregar las siguientes líneas al archivo "/etc/slackpkg/blacklist" para evitar esta degradación no intencional a KDE4:
# Estas tres líneas incluirán en la lista negra todos los paquetes SBo, alien y multilib:
[0-9]+_SBo
[0-9]+alien
[0-9]+compat32
Si por otro lado está usando la extensión 'slackpkg+' para slackpkg entonces su archivo "/etc/slackpkg/blacklist" debería *no* contener las líneas anteriores! La extensión slackpkg+ permite el uso de repositorios de terceros con slackpkg y luego las actualizaciones de paquetes de Plasma5 se manejarán correctamente.

Para que sea fácil para usted, aquí es un comando de una línea que descarga todo el '5' (excluyendo las fuentes), con paquetes de 32 y 64 bits.
# rsync -av rsync://bear.alienbase.nl/mirrors/alien-kde/current/5/ 5/

O bien, si desea descargar paquetes para sólo uno de los dos soportados
Arquitecturas, debería ejecutar uno de los siguientes comandos (tenga en cuenta que ¡Hay un punto al final de estos comandos!).

Si desea sólo los paquetes de 64 bits:
# rsync -av --exclude=x86 rsync://bear.alienbase.nl/mirrors/alien-kde/current/5/ 5/

Si desea sólo los paquetes de 32 bits:
# rsync -av --exclude=x86_64 rsync://bear.alienbase.nl/mirrors/alien-kde/current/5/ 5/
__________________
Linuxero - Soy como una diminuta luciérnaga perdido en la inmensa oscuridad del universo
Gentoo Linux Tutorial 2018 y FreeBSD CURRENT
Luciérnaga no ha iniciado sesión   Responder Citando
Antiguo 27-Jul-2017, 11:39   #68
Luciérnaga
I'm a self-taught
 
Avatar de Luciérnaga
 
Fecha de Ingreso: November-2003
Ubicación: LANDETE (Cuenca)
Mensajes: 8.997
Luciérnaga llegará a ser famoso muy pronto
Suponiendo que acaba de descargar los bits que desea desde el árbol de directorios "5", ahora debe cambiar su directorio actual a donde encontró este archivo README (que es el directorio llamado '5'). Si utilizó uno de los anteriores comandos "rsync" entonces usted puede simplemente hacer:
# cd 5

Desde este directorio, ejecuta los siguientes comandos como root:
En Slackware de 32 bits:
# upgradepkg --reinstall --install-new x86/deps/*.t?z
# upgradepkg --reinstall --install-new x86/deps/telepathy/*.t?z
# upgradepkg --reinstall --install-new x86/kde/*/*.t?z

En Slackware de 64 bits:
# upgradepkg --reinstall --install-new x86_64/deps/*.t?z
# upgradepkg --reinstall --install-new x86_64/deps/telepathy/*.t?z
# upgradepkg --reinstall --install-new x86_64/kde/*/*.t?z

Si ya tiene instalado uno o más paquetes de idioma no inglés:

En Slackware de 32 bits:
# upgradepkg x86/kdei/*.t?z

En Slackware de 64 bits:
# upgradepkg x86_64/kdei/*.t?z

Si desea tener instalado un paquete de idioma no inglés, pero no actualmente instalado, sustituya el código de su país en lugar del 'XX'
En el siguiente comando:
# upgradepkg --install-new x86_64/kdei/kde-l10n-XX-*.t?z

Compruebe si se han dejado atrás los archivos de configuración ".new".
Los comandos upgradepkg. Compárenlos con sus originales y decidan si es necesario utilizarlos.
# find /etc/ -name "*.new"
Una herramienta gráfica (ncurses) para procesar estos archivos "*.new" es slackpkg:
# slackpkg new-config

A continuación, reinicie el sistema.

Si todo lo que quiere es instalar los paquetes que he creado, entonces puede saltar el resto del README que detalla cómo (re)compilar los paquetes desde sus fuentes; no es necesario leer material.
__________________
Linuxero - Soy como una diminuta luciérnaga perdido en la inmensa oscuridad del universo
Gentoo Linux Tutorial 2018 y FreeBSD CURRENT
Luciérnaga no ha iniciado sesión   Responder Citando
Antiguo 27-Jul-2017, 11:44   #69
Luciérnaga
I'm a self-taught
 
Avatar de Luciérnaga
 
Fecha de Ingreso: November-2003
Ubicación: LANDETE (Cuenca)
Mensajes: 8.997
Luciérnaga llegará a ser famoso muy pronto
Construirlo todo desde la fuente:

Fuentes y scripts están separados de los paquetes en mi repositorio 'ktown'. Si desea las fuentes de KDE 5, ejecute el siguiente comando para descargarlos (descargar desde un espejo suele ser mucho más rápido):
# rsync -av rsync://bear.alienbase.nl/mirrors/alien-kde/source/5/ 5/

Hay muchas "dependencias" para KDE 5 que tendrás que compilar e instalar antes de intentar compilar KDE 5. La compilación e instalación de estas
dependencias de Slackware-current es tan fácil como:
# cd 5/deps
# ./updates.SlackBuild
# cd -
# cd 5/deps/telepathy
# ./telepathy.SlackBuild
# cd -

Esté preparado para esperar un *largo* tiempo ya que esto compilará un nuevo paquete Qt5 entre otros. Los paquetes terminados se almacenarán en /tmp y ya habrán sido instalados/actualizados automáticamente.

Luego, si desea compilar los paquetes de KDE en su computadora, ejecute:
# cd 5/kde
# ./KDE.SlackBuild

Espere mucho tiempo, y encontrará los paquetes nuevos en /tmp/kde_build.
Tenga en cuenta que estos paquetes ya han sido instalados por KDE.SlackBuild!
Reinicie su computadora e inicie sesión en una sesión de plasma.
__________________________________________________ ______________________________
Eric Hameleers / alien en slackware dot com / 17-jul-2017



NOTA: Recuerden que KDE se inicia desde la sesión de superusuario root con el comando sddm
Para iniciar el sistema gráfico sin registrar el usuario hay que configurar lo siguiente:
nano /etc/sddm.conf
Session=plasma.desktop
User=<name_user>

(Ctrl+O) sale de edición, <Enter> para guardar, (Ctrl+X) para salir.

Y eso es todo, vista, suerte y al toro, saludetes
__________________
Linuxero - Soy como una diminuta luciérnaga perdido en la inmensa oscuridad del universo
Gentoo Linux Tutorial 2018 y FreeBSD CURRENT
Luciérnaga no ha iniciado sesión   Responder Citando
Antiguo 19-Sep-2017, 18:14   #70
elc79
Recién Llegado!
 
Fecha de Ingreso: September-2017
Mensajes: 11
elc79 no se puede cailificar en este momento
Slackware es otra de esas distribuciones que tengo atravesadas, en concreto de Slackware no me gusta el instalador, me parece muy primitivo y poco intuitivo, para poner esa instalador que en mi opinion es una porqueria casi que podrian hacer la instalacion tipo Arch o Gentoo haciendo chroot. Luego una vez superado el suplicio de instalar mediante un instalador tan malo y que ademas tarda bastante en completar la operacion me encuentro con que ni siquiera tengo un triste DM, miro en su tutorial y me doy cuenta que solo cuenta con gdm, xdm y kdm, ah y slim a traves de sbo, insufrible, creo que yo y Slackware nunca nos llevaremos bien, o por lo menos ese momento no llegara hasta que esta distribucion que pretende ser facil tenga un atractivo para el usuario nivel bajo-medio. Desde cuando llevan con ese instalador? Creo que instale una vez hace 5 años y me suena a lo mismo que ahora.
elc79 no ha iniciado sesión   Responder Citando
Antiguo 19-Sep-2017, 18:41   #71
Luciérnaga
I'm a self-taught
 
Avatar de Luciérnaga
 
Fecha de Ingreso: November-2003
Ubicación: LANDETE (Cuenca)
Mensajes: 8.997
Luciérnaga llegará a ser famoso muy pronto
Vamos a ver, Slackware es muy buena pero ... no es apta para principiantes, en sentido coloquial.
Su "hándicap" es que por defecto instala el Gestor de Arranque LILO y, hay que estar bastante bragado en estas lides para arrancarlo en el inicio. Si la máquina no incorpora una BIOS UEFI, es decir, de las antiguas o viejas, instalará LILO junto al inicio de Windows, y esto NO ES muy aconsejable, no porque resulte mal o no inicie correctamente la máquina, el problema es a posteriori que puede colapsar el inicio si se elimina Slackware de la máquina, en fin, en mi opinión es mejor saber instalar GRUB para arrancar Slackware.
Otro problema es si la máquina tiene una BIOS UEFI porque necesita una configuración diferente, y eso puede ser un problema para usuarios novicios.
Hasta que Mr. Volkerding no actualice la distro a los estándares actuales la cosa seguirá como tal.

Saludetes
__________________
Linuxero - Soy como una diminuta luciérnaga perdido en la inmensa oscuridad del universo
Gentoo Linux Tutorial 2018 y FreeBSD CURRENT
Luciérnaga no ha iniciado sesión   Responder Citando
Antiguo 19-Sep-2017, 20:45   #72
adv_h67
holaaaa
 
Avatar de adv_h67
 
Fecha de Ingreso: April-2002
Ubicación: Madrid, España
Mensajes: 17.225
adv_h67 llegará a ser famoso muy pronto
Yo sólo usé Slackware como servidor.

En esas lides iba extraordinariamente bien, pero para Linux de escritorio moderno prefiero Arch, Manjaro o Ubuntu.
__________________
En un mundo con casi no hay ni día ni noche
LADRONES de la SGAE. Los moderadores no aceptamos consultas técnicas por privado, preguntad al foro que para eso está. Busca cracks e información privilegiada, y usa Firefox, leñe
adv_h67 no ha iniciado sesión   Responder Citando
Respuesta

Herramientas

Normas de Publicación
No puedes crear nuevos temas
No puedes responder temas
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro


La franja horaria es GMT +1. Ahora son las 12:51.


Desarrollado por: vBulletin®
Derechos de Autor ©2000 - 2018, Jelsoft Enterprises Ltd.
Traducido por mcloud de vBhispano.com

vBulletin, Copyright ©2000 - 2003, Jelsoft Enterprises Limited